RAW=APHdr.FIL,IDX,APHDF.LAY;AP_Headers_Open
RAW=APLine.FIL,IDX,APLINE.LAY;AP_Lines_Open
RAW=APBatHdr.fil,IDX,aphdf.lay;AP_Headers_Batch
RAW=APBatLine.fil,IDX,aplnf.lay;AP_Lines_Batch
RAW=aphsthdr.fil,IDX,APHDF.lay;AP_Headers_History
RAW=aphstlin.fil,IDX,APLNF.lay;AP_Lines_History
RAW=APSELECT.FIL,IDX,.LAY;AP_Invoice_Select
RAW=ARITEM.FIL,IDX,ARITF.LAY;AR_Items_Current
RAW=EXTAR.fil,IDX,extaf.lay;AR_Items_History
RAW=ARCASH.FIL,IDX,CASHF.LAY;AR_Payments
RAW=ARSUMM.FIL,IDX,SUMMF.LAY;AR_Summary
RAW=ATTACH.FIL,IDX,ATCHF.LAY;Attachment_File
RAW=CHKRECON.FIL,IDX,CHKRF.LAY;Check_Reconciliation
RAW=CONTROL2.FIL,IDX,EXCNF.LAY;Control_File_Extra
RAW=CONTROL3.FIL,IDX,XXCNF.LAY;Control_File_GL
RAW=CONTACTS.FIL,IDX,CNTCF.LAY;Contacts_File
RAW=DEDCNTL.FIL,IDX,DEDCF.LAY;Control_File_PY_Deductions
RAW=CUSTHIST.FIL,IDX,CHSTF.LAY;Customer_2yr_Sales_History
RAW=SHTOHIST.FIL,IDX,2HSTF.LAY;Customer_2yr_ShipTo_History
RAW=CUSTACTV.FIL,IDX,CUSAF.LAY;Customer_Activity
RAW=GROUPH.FIL,IDX,GRPHF.LAY;Customer_Group_Header
RAW=GROUPL.FIL,IDX,GRPLF.LAY;Customer_Group_Line
RAW=CUSTOMER.FIL,IDX,CUSTF.lay;Customer_Master_File
RAW=SHIPTO.FIL,IDX,SHIPF.LAY;Customer_Shipto_Master
RAW=CUTTING.FIL,IDX,CUTTF.LAY;Cutting_File
RAW=CUTTING2.FIL,IDX,CUT2F.LAY;Cutting2_File
RAW=DEPT.FIL,IDX,DEPTF.LAY;Department_Master
RAW=SIZECAT.FIL,IDX,SCATF.LAY;Size_Category_Table
RAW=DESIGN.FIL,IDX,DSGNF.LAY;Design_Master 
RAW=EMPLOYEE.FIL,IDX,EMPLF.LAY;Employee_Master
RAW=EMPLW2WK.FIL,IDX,EMPLF.LAY;Employee_Master_W2
RAW=EMPLNOT.FIL,IDX,EMPNF.LAY;Employee_Notes
RAW=STATETAX.FIL,IDX,EMPSF.LAY;Employee_State_Tax
RAW=STATW2WK.FIL,IDX,EMPSF.LAY;Employee_State_Tax_W2
RAW=AUTOHDR.FIL,IDX,AUTHF.LAY;GL_Auto_Journal_Headers
RAW=AUTOLINE.FIL,IDX,AUTLF.LAY;GL_AutoJournal_Lines
RAW=BUDGET.FIL,IDX,BUDGF.LAY;GL_Budgets
RAW=CHART.FIL,IDX,CHRTF.LAY;GL_Chart_of_Accounts
RAW=GLDETL.FIL,IDX,GLDTF.LAY;GL_Detail
RAW=GLDETLNY.FIL,IDX,GLDTF.LAY;GL_Detail_NY
RAW=JRNLHDR.FIL,IDX,JNLHF.LAY;GL_Journal_Entry_Headers
RAW=JRNLLINE.FIL,IDX,JNLLF.LAY;GL_Journal_Entry_Lines
RAW=SCHEHDR.FIL,IDX,SCHHF.LAY;GL_Schedule_Header
RAW=SCHELINE.FIL,IDX,SCHL.LAY;GL_Schedule_Line
RAW=SOCCASH.FIL,IDX,SOC2F.LAY;GL_Statement_of_Change_Cash
RAW=SOCWC.FIL,IDX,SOC1F.LAY;GL_Statement_of_Change_Working
RAW=INVTRAN.FIL,IDX,ITRNF.LAY;Inventory_Transactions
RAW=ITEMHIST.FIL,IDX,IHSTF.LAY;Item_2yr_Sales_Dol_History
RAW=ITEMQTY.FIL,IDX,IQTYF.LAY;Item_2yr_Sales_Qty_History
RAW=CATITEM.FIL,IDX,IXRFF.lay;Item_Catalog_File
RAW=COLOR.FIL,IDX,COLRF.LAY;Item_Color
RAW=CONTRACT.FIL,IDX,CONTF.LAY;Item_Contract_Price
RAW=item.fil,IDX,ITEMF.LAY;Item_Masterfile
RAW=SERIALNO.FIL,IDX,SERLF.LAY;Item_Serial_Numbers
RAW=SERLRECV.FIL,IDX,SRECF.LAY;Item_Serial_Numbers_Recvd
RAW=ITEMINQ.FIL,IDX,IINQF.LAY;Item_Transaction_History
RAW=WARRANTY.FIL,IDX,WRTYF.lay;Item_Warranty_Card
RAW=JCAMSET.FIL,IDX,JCAMF.LAY;Job_Cost_Activity_Master
RAW=JCTRAN.FIL,IDX,JCTNF.LAY;Job_Cost_Entry_Transactions
RAW=JCFLDREP.FIL,IDX,JCFRF.LAY;Job_Cost_Field_Entry_Trans
RAW=JCACTIV.FIL,IDX,JCJAF.LAY;Job_Cost_Job_Activity_Master
RAW=JCHDR.FIL,IDX,JCHDF.LAY;Job_Cost_Job_Hdr_Master
RAW=JPCTR.FIL,IDX,JPCTF.LAY;Job_Cost_Job_Purge
RAW=JCDETAIL.FIL,IDX,JCDTF.LAY;Job_Cost_Transaction_History
RAW=MATERIAL.FIL,IDX,MTRLF.LAY;Material_Master
RAW=MONCASH.FIL,IDX,MCSHF.LAY;Monthly_Cash_Recap
RAW=MONINV.FIL,IDX,MINVF.LAY;Monthly_Invoices
RAW=MONORDER.FIL,IDX,MORDF.LAY;Monthly_Orders
RAW=MONHIST.FIL,IDX,MHSTF.LAY;Monthly_Sales_Detail
RAW=ORDRAUTH.FIL,IDX,ORAUF.LAY;Order_Auth_Numbers 
RAW=ORDBATCH.FIL,IDX,ORDBF.LAY;Order_Batch_File
RAW=ORDERH.FIL,IDX,ORDHF.LAY;Order_Hdrs_Billing
RAW=ORDERL.FIL,IDX,ORDLF.LAY;Order_Lines_Billing
RAW=OPENHDR.fil,IDX,ORDHF.LAY;Order_Hdrs_Open
RAW=OPENLINE.fil,IDX,ORDLF.LAY;Order_Lines_Open
RAW=ORDHSTH.FIL,IDX,ORDHF.LAY;Order_Hdrs_History
RAW=ORDHSTL.FIL,IDX,ORDLF.LAY;Order_Lines_History
RAW=PYBATHDR.FIL,IDX,PYHDF.LAY;Payroll_Batch_Header
RAW=PYBATLIN.FIL,IDX,PYLNF.LAY;Payroll_Batch_Lines
RAW=PYCHECKS.FIL,IDX,PYCKF.FD;Payroll_Check_History
RAW=..\TAXRATE.FIL,IDX,TAXRF.LAY;Payroll_Tax_Master
RAW=PENDING.FIL,IDX,PENDF.LAY;Pending_Authorization
RAW=INVPHYS.FIL,IDX,IPHYF.LAY;Physical_Inventory_Transactions
RAW=INVBATCH.FIL,IDX,INVBF.LAY;PO_Batches 
RAW=POSELECT.FIL,IDX,POSLF.LAY;PO_Generation_Selection
RAW=POBATHDR.FIL,IDX,POHDF.LAY;PO_Hdrs_Batch
RAW=POBATLIN.FIL,IDX,POLNF.LAY;PO_Lines_Batch
RAW=POHDR.FIL,IDX,POHDF.LAY;PO_Hdrs_Open
RAW=POLINE.FIL,IDX,POLNF.LAY;PO_Lines_Open
RAW=POhstHDR.FIL,IDX,POHDF.LAY;PO_Hdrs_History
RAW=POhstLIN.FIL,IDX,POLNF.LAY;PO_Lines_History
RAW=POSNITRN.FIL,IDX,POSNF.LAY;PO_Serial_Number_Temp
RAW=CLASS.FIL,IDX,CLASF.LAY;Product_Class
RAW=PAIDHIST.FIL,IDX,PAIDF.LAY;PW_Paid_Coupon_History
RAW=PRLINE.FIL,IDX,PRLIF.LAY;PW_Payroll_Line_Items
RAW=RATESHT.FIL,IDX,RATEF.LAY;PW_Rate_Sheet_Master
RAW=PWRECAP.FIL,IDX,PWRCF.LAY;PW_Weekly_Recap
RAW=STATE.FIL,IDX,STATF.LAY;PY_State_Master
RAW=QUOTEHDR.Fil,IDX,ordhf.lay;Quote_Hdrs
RAW=QUOTELIN.Fil,IDX,ordlf.lay;Quote_Lines
RAW=ROLLINV.FIL,IDX,ROLLF.LAY;Roll_Inventory_File
RAW=TAX.FIL,IDX,TAXMF.LAY;Sales_Tax_Master
RAW=SALEHIST.FIL,IDX,SHSTF.LAY;Salesman_2yr_Sales_History
RAW=SALECOMM.FIL,IDX,COMMF.LAY;Salesman_Commission
RAW=salesman.fil,IDX,salef.lay;Salesman_Master_File
RAW=STYLEHDR.FIL,IDX,STYLF.LAY;Style_Master
RAW=LOG.FIL,IDX,LOGMF.LAY;System_Access_Log
RAW=SYSLOCK.FIL,IDX,LOCKF.LAY;System_Lock_File             
RAW=..\PGMLOCK.FIL,IDX,PGMLF.LAY;System_PGM_Lock_Table
RAW=SECURITY.FIL,IDX,SECMF.LAY;System_User_Security
RAW=..\USER.FIL,IDX,userf.lay;User_File
RAW=vendor.fil,IDX,vendf.lay;Vendor_Master_File
RAW=SHPOTO.FIL,IDX,SHPOF.LAY;Vendor_ShipTo_Master
RAW=SUPPORT.FIL,IDX,SUPPF.LAY;Customer_Support_PCS
RAW=JOBDESC.FIL,IDX,JOBDF.LAY;BarberAA_Job_Desc
